<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<title>DUNE Warm Interface Board: WIB_TSE Entity  Reference</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/search.js"></script>
<script type="text/javascript">
  $(document).ready(function() { searchBox.OnSelectItem(0); });
</script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td style="padding-left: 0.5em;">
   <div id="projectname">DUNE Warm Interface Board
   </div>
   <div id="projectbrief">Firmware for the DUNE Warm Interface Board (WIB)</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.1 -->
<script type="text/javascript">
var searchBox = new SearchBox("searchBox", "search",false,'Search');
</script>
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li class="current"><a href="annotated.html"><span>Design&#160;Unit&#160;List</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
      <li>
        <div id="MSearchBox" class="MSearchBoxInactive">
        <span class="left">
          <img id="MSearchSelect" src="search/mag_sel.png"
               onmouseover="return searchBox.OnSearchSelectShow()"
               onmouseout="return searchBox.OnSearchSelectHide()"
               alt=""/>
          <input type="text" id="MSearchField" value="Search" accesskey="S"
               onfocus="searchBox.OnSearchFieldFocus(true)" 
               onblur="searchBox.OnSearchFieldFocus(false)" 
               onkeyup="searchBox.OnSearchFieldChange(event)"/>
          </span><span class="right">
            <a id="MSearchClose" href="javascript:searchBox.CloseResultsWindow()"><img id="MSearchCloseImg" border="0" src="search/close.png" alt=""/></a>
          </span>
        </div>
      </li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Design&#160;Unit&#160;List</span></a></li>
      <li><a href="classes.html"><span>Design&#160;Units</span></a></li>
      <li><a href="inherits.html"><span>Design&#160;Unit&#160;Hierarchy</span></a></li>
      <li><a href="functions.html"><span>Design&#160;Unit&#160;Members</span></a></li>
    </ul>
  </div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
<a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(0)"><span class="SelectionMark">&#160;</span>All</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(1)"><span class="SelectionMark">&#160;</span>Classes</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(2)"><span class="SelectionMark">&#160;</span>Variables</a></div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

</div><!-- top -->
<div class="header">
  <div class="summary">
<a href="#nested-classes">Entities</a> &#124;
<a href="#pub-attribs">Public Attributes</a>  </div>
  <div class="headertitle">
<div class="title">WIB_TSE Entity Reference</div>  </div>
</div><!--header-->
<div class="contents">
<div class="dynheader">
Inheritance diagram for WIB_TSE:</div>
<div class="dyncontent">
<div class="center"><img src="classWIB__TSE__inherit__graph.png" border="0" usemap="#WIB__TSE_inherit__map" alt="Inheritance graph"/></div>
<map name="WIB__TSE_inherit__map" id="WIB__TSE_inherit__map">
<area shape="rect" id="node6" href="enumtb.html" title="tb" alt="" coords="103,304,142,331"/><area shape="rect" id="node7" href="classUDP__IO.html" title="UDP_IO" alt="" coords="165,304,240,331"/><area shape="rect" id="node2" href="enumWIB__TSE__0002.html" title="WIB_TSE_0002" alt="" coords="52,155,175,181"/><area shape="rect" id="node3" href="enumaltera__reset__controller.html" title="altera_reset_controller" alt="" coords="5,80,171,107"/><area shape="rect" id="node4" href="enumaltera__reset__synchronizer.html" title="altera_reset_synchronizer" alt="" coords="93,5,280,32"/><area shape="rect" id="node5" href="enumaltera__reset__controller.html" title="altera_reset_controller(2)" alt="" coords="195,80,378,107"/><area shape="rect" id="node8" href="classWIB.html" title="WIB" alt="" coords="179,379,227,405"/></map>
<center><span class="legend">[<a href="graph_legend.html">legend</a>]</span></center></div>

<p><a href="classWIB__TSE-members.html">List of all members.</a></p>
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2><a name="nested-classes"></a>
Entities</h2></td></tr>
<tr class="memitem:"><td class="memItemLeft" align="right" valign="top"><a class="el" href="classWIB__TSE_1_1rtl.html">rtl</a> &#160;</td><td class="memItemRight" valign="bottom">architecture</td></tr>
</table><table class="memberdecls">
<tr class="heading"><td colspan="2"><h2><a name="Use Clauses"></a>
Use Clauses</h2></td></tr>
 <tr class="memitem:a2edc34402b573437d5f25fa90ba4013e"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a2edc34402b573437d5f25fa90ba4013e"></a>
<a class="el" href="classWIB__TSE.html#a2edc34402b573437d5f25fa90ba4013e">numeric_std</a>&#160;</td><td class="memItemRight" valign="bottom">  </td></tr>
</table><table class="memberdecls">
<tr class="heading"><td colspan="2"><h2><a name="Ports"></a>
Ports</h2></td></tr>
 <tr class="memitem:a40ce0576823dd8278e8bb0cc57eeb2fd"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a40ce0576823dd8278e8bb0cc57eeb2fd"></a>
<a class="el" href="classWIB__TSE.html#a40ce0576823dd8278e8bb0cc57eeb2fd">clk</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">in</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span><span class="vhdlchar">:</span><span class="vhdlchar">=</span><span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a736ebea19e107b9f30f313195c228e11"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a736ebea19e107b9f30f313195c228e11"></a>
<a class="el" href="classWIB__TSE.html#a736ebea19e107b9f30f313195c228e11">reset</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">in</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span><span class="vhdlchar">:</span><span class="vhdlchar">=</span><span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:ae2508a836ecd16039bef5445af374e98"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="ae2508a836ecd16039bef5445af374e98"></a>
<a class="el" href="classWIB__TSE.html#ae2508a836ecd16039bef5445af374e98">reg_data_out</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">out</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic_vector</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">31</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:aa7f33fef0cb282fd65293adb9730ee68"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="aa7f33fef0cb282fd65293adb9730ee68"></a>
<a class="el" href="classWIB__TSE.html#aa7f33fef0cb282fd65293adb9730ee68">reg_rd</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">in</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span><span class="vhdlchar">:</span><span class="vhdlchar">=</span><span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a5f3d1ead3cb476647334c392d9a1733c"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a5f3d1ead3cb476647334c392d9a1733c"></a>
<a class="el" href="classWIB__TSE.html#a5f3d1ead3cb476647334c392d9a1733c">reg_data_in</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">in</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic_vector</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">31</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span><span class="vhdlchar">:</span><span class="vhdlchar">=</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">others</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">=</span><span class="vhdlchar"> </span><span class="vhdlchar">&gt;</span><span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:afb4ef84aa814e62968b5f83f34d0948c"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="afb4ef84aa814e62968b5f83f34d0948c"></a>
<a class="el" href="classWIB__TSE.html#afb4ef84aa814e62968b5f83f34d0948c">reg_wr</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">in</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span><span class="vhdlchar">:</span><span class="vhdlchar">=</span><span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a1de6bc502346a52e566416a9eaab2346"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a1de6bc502346a52e566416a9eaab2346"></a>
<a class="el" href="classWIB__TSE.html#a1de6bc502346a52e566416a9eaab2346">reg_busy</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">out</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a5f877f7f285129ca81124831769568ef"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a5f877f7f285129ca81124831769568ef"></a>
<a class="el" href="classWIB__TSE.html#a5f877f7f285129ca81124831769568ef">reg_addr</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">in</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic_vector</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">7</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span><span class="vhdlchar">:</span><span class="vhdlchar">=</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">others</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">=</span><span class="vhdlchar"> </span><span class="vhdlchar">&gt;</span><span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:ab8afc7e87fee532fec0e05a6ef430f1a"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="ab8afc7e87fee532fec0e05a6ef430f1a"></a>
<a class="el" href="classWIB__TSE.html#ab8afc7e87fee532fec0e05a6ef430f1a">ff_rx_clk</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">in</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span><span class="vhdlchar">:</span><span class="vhdlchar">=</span><span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a3bb2290e410e9544c387ec55d9edcb7a"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a3bb2290e410e9544c387ec55d9edcb7a"></a>
<a class="el" href="classWIB__TSE.html#a3bb2290e410e9544c387ec55d9edcb7a">ff_tx_clk</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">in</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span><span class="vhdlchar">:</span><span class="vhdlchar">=</span><span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a6a6177f2a8c38cdc20780d9b1f9b24b5"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a6a6177f2a8c38cdc20780d9b1f9b24b5"></a>
<a class="el" href="classWIB__TSE.html#a6a6177f2a8c38cdc20780d9b1f9b24b5">ff_rx_data</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">out</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic_vector</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">7</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:abc1e92ffaca401218a466b4cf2d354af"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="abc1e92ffaca401218a466b4cf2d354af"></a>
<a class="el" href="classWIB__TSE.html#abc1e92ffaca401218a466b4cf2d354af">ff_rx_eop</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">out</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:acc6977fc2ce204a5e62cf3c3886f63c7"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="acc6977fc2ce204a5e62cf3c3886f63c7"></a>
<a class="el" href="classWIB__TSE.html#acc6977fc2ce204a5e62cf3c3886f63c7">rx_err</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">out</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic_vector</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">5</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a187a3480ffdc28efa3a480b759a444c0"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a187a3480ffdc28efa3a480b759a444c0"></a>
<a class="el" href="classWIB__TSE.html#a187a3480ffdc28efa3a480b759a444c0">ff_rx_rdy</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">in</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span><span class="vhdlchar">:</span><span class="vhdlchar">=</span><span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a5201008a703a504f76ec5791fe920b40"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a5201008a703a504f76ec5791fe920b40"></a>
<a class="el" href="classWIB__TSE.html#a5201008a703a504f76ec5791fe920b40">ff_rx_sop</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">out</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:ab49914d2470a75846a3e7f92d3b006d2"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="ab49914d2470a75846a3e7f92d3b006d2"></a>
<a class="el" href="classWIB__TSE.html#ab49914d2470a75846a3e7f92d3b006d2">ff_rx_dval</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">out</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a2323c0482a14e4d790930bbcfcb2a08e"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a2323c0482a14e4d790930bbcfcb2a08e"></a>
<a class="el" href="classWIB__TSE.html#a2323c0482a14e4d790930bbcfcb2a08e">ff_tx_data</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">in</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic_vector</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">7</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span><span class="vhdlchar">:</span><span class="vhdlchar">=</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">others</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">=</span><span class="vhdlchar"> </span><span class="vhdlchar">&gt;</span><span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:ae27a38e53b243fad2fbfaaf68d055ade"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="ae27a38e53b243fad2fbfaaf68d055ade"></a>
<a class="el" href="classWIB__TSE.html#ae27a38e53b243fad2fbfaaf68d055ade">ff_tx_eop</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">in</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span><span class="vhdlchar">:</span><span class="vhdlchar">=</span><span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:ad4900e897113513058ddd2d48948271d"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="ad4900e897113513058ddd2d48948271d"></a>
<a class="el" href="classWIB__TSE.html#ad4900e897113513058ddd2d48948271d">ff_tx_err</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">in</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span><span class="vhdlchar">:</span><span class="vhdlchar">=</span><span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a45498d0d4206cd2071dbae2670a6117c"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a45498d0d4206cd2071dbae2670a6117c"></a>
<a class="el" href="classWIB__TSE.html#a45498d0d4206cd2071dbae2670a6117c">ff_tx_rdy</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">out</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:acaa0021a81a64bd6f34874c479921736"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="acaa0021a81a64bd6f34874c479921736"></a>
<a class="el" href="classWIB__TSE.html#acaa0021a81a64bd6f34874c479921736">ff_tx_sop</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">in</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span><span class="vhdlchar">:</span><span class="vhdlchar">=</span><span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a785c0aec59d29fedda007513eb87909b"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a785c0aec59d29fedda007513eb87909b"></a>
<a class="el" href="classWIB__TSE.html#a785c0aec59d29fedda007513eb87909b">ff_tx_wren</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">in</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span><span class="vhdlchar">:</span><span class="vhdlchar">=</span><span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:afa418c04cbd181552c4a7c999167b84e"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="afa418c04cbd181552c4a7c999167b84e"></a>
<a class="el" href="classWIB__TSE.html#afa418c04cbd181552c4a7c999167b84e">xon_gen</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">in</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span><span class="vhdlchar">:</span><span class="vhdlchar">=</span><span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a1f893e759fad8ddb3cfa4a2a716d1b18"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a1f893e759fad8ddb3cfa4a2a716d1b18"></a>
<a class="el" href="classWIB__TSE.html#a1f893e759fad8ddb3cfa4a2a716d1b18">xoff_gen</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">in</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span><span class="vhdlchar">:</span><span class="vhdlchar">=</span><span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a920e28adcefdb2dfd0ce7b47751dcb8a"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a920e28adcefdb2dfd0ce7b47751dcb8a"></a>
<a class="el" href="classWIB__TSE.html#a920e28adcefdb2dfd0ce7b47751dcb8a">magic_wakeup</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">out</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:ac79ac626734217c8eaaccd029b5782a0"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="ac79ac626734217c8eaaccd029b5782a0"></a>
<a class="el" href="classWIB__TSE.html#ac79ac626734217c8eaaccd029b5782a0">magic_sleep_n</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">in</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span><span class="vhdlchar">:</span><span class="vhdlchar">=</span><span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a0c562845e0a709e01eafd0b0f997c3a2"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a0c562845e0a709e01eafd0b0f997c3a2"></a>
<a class="el" href="classWIB__TSE.html#a0c562845e0a709e01eafd0b0f997c3a2">ff_tx_crc_fwd</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">in</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span><span class="vhdlchar">:</span><span class="vhdlchar">=</span><span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a784f08c40f61c9158868eff1c84b118d"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a784f08c40f61c9158868eff1c84b118d"></a>
<a class="el" href="classWIB__TSE.html#a784f08c40f61c9158868eff1c84b118d">ff_tx_septy</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">out</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a24b1fd2292b8149ca5f659fef0587948"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a24b1fd2292b8149ca5f659fef0587948"></a>
<a class="el" href="classWIB__TSE.html#a24b1fd2292b8149ca5f659fef0587948">tx_ff_uflow</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">out</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a8e2215f55c8e7605322e7922519630d9"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a8e2215f55c8e7605322e7922519630d9"></a>
<a class="el" href="classWIB__TSE.html#a8e2215f55c8e7605322e7922519630d9">ff_tx_a_full</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">out</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:af24f434943f29769a5830cd8ef6ea3f8"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="af24f434943f29769a5830cd8ef6ea3f8"></a>
<a class="el" href="classWIB__TSE.html#af24f434943f29769a5830cd8ef6ea3f8">ff_tx_a_empty</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">out</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a01745bd9d8d992b3d34bf57e54558efb"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a01745bd9d8d992b3d34bf57e54558efb"></a>
<a class="el" href="classWIB__TSE.html#a01745bd9d8d992b3d34bf57e54558efb">rx_err_stat</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">out</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic_vector</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">17</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a6a3f587f03747d9d33928bdd156945f7"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a6a3f587f03747d9d33928bdd156945f7"></a>
<a class="el" href="classWIB__TSE.html#a6a3f587f03747d9d33928bdd156945f7">rx_frm_type</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">out</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic_vector</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">3</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a9f6ee8be360995dd8064721b50c4f189"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a9f6ee8be360995dd8064721b50c4f189"></a>
<a class="el" href="classWIB__TSE.html#a9f6ee8be360995dd8064721b50c4f189">ff_rx_dsav</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">out</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:aac770699d86b6226bcdf8af6f595b207"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="aac770699d86b6226bcdf8af6f595b207"></a>
<a class="el" href="classWIB__TSE.html#aac770699d86b6226bcdf8af6f595b207">ff_rx_a_full</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">out</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a00c2288dd1ac07dde93e5c47abd9c7b0"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a00c2288dd1ac07dde93e5c47abd9c7b0"></a>
<a class="el" href="classWIB__TSE.html#a00c2288dd1ac07dde93e5c47abd9c7b0">ff_rx_a_empty</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">out</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a4e56ec4301fed44e6d7ba3bbe8aafcc1"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a4e56ec4301fed44e6d7ba3bbe8aafcc1"></a>
<a class="el" href="classWIB__TSE.html#a4e56ec4301fed44e6d7ba3bbe8aafcc1">ref_clk</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">in</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span><span class="vhdlchar">:</span><span class="vhdlchar">=</span><span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:aab7ffdc7d5161837abaa2ef4518c408d"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="aab7ffdc7d5161837abaa2ef4518c408d"></a>
<a class="el" href="classWIB__TSE.html#aab7ffdc7d5161837abaa2ef4518c408d">led_crs</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">out</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:aac8b742776ba9d0738374d9def59a9c8"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="aac8b742776ba9d0738374d9def59a9c8"></a>
<a class="el" href="classWIB__TSE.html#aac8b742776ba9d0738374d9def59a9c8">led_link</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">out</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:af0eebe4b7ec57fbef9051f4c00605d90"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="af0eebe4b7ec57fbef9051f4c00605d90"></a>
<a class="el" href="classWIB__TSE.html#af0eebe4b7ec57fbef9051f4c00605d90">led_panel_link</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">out</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a9e755ca5dbf1da49a584f0f9961b483d"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a9e755ca5dbf1da49a584f0f9961b483d"></a>
<a class="el" href="classWIB__TSE.html#a9e755ca5dbf1da49a584f0f9961b483d">led_col</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">out</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a5fec4f17801e9b511b15f857cd023dfe"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a5fec4f17801e9b511b15f857cd023dfe"></a>
<a class="el" href="classWIB__TSE.html#a5fec4f17801e9b511b15f857cd023dfe">led_an</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">out</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a9d49a29c0f64f7cb48c3171b2fe38043"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a9d49a29c0f64f7cb48c3171b2fe38043"></a>
<a class="el" href="classWIB__TSE.html#a9d49a29c0f64f7cb48c3171b2fe38043">led_char_err</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">out</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a2902f5a16ee083c8cf2f59054a40475c"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a2902f5a16ee083c8cf2f59054a40475c"></a>
<a class="el" href="classWIB__TSE.html#a2902f5a16ee083c8cf2f59054a40475c">led_disp_err</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">out</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a4cff826e7afbdda860cf2d4c57cb4c1e"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a4cff826e7afbdda860cf2d4c57cb4c1e"></a>
<a class="el" href="classWIB__TSE.html#a4cff826e7afbdda860cf2d4c57cb4c1e">rx_recovclkout</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">out</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:ac5b0f56d9de5928e3713cb19083e98b3"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="ac5b0f56d9de5928e3713cb19083e98b3"></a>
<a class="el" href="classWIB__TSE.html#ac5b0f56d9de5928e3713cb19083e98b3">reconfig_togxb</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">in</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic_vector</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">139</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span><span class="vhdlchar">:</span><span class="vhdlchar">=</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">others</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">=</span><span class="vhdlchar"> </span><span class="vhdlchar">&gt;</span><span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a2c70dd9c6d1a7ec81f4c5f0fb8347d75"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a2c70dd9c6d1a7ec81f4c5f0fb8347d75"></a>
<a class="el" href="classWIB__TSE.html#a2c70dd9c6d1a7ec81f4c5f0fb8347d75">reconfig_fromgxb</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">out</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic_vector</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">91</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a59cefcd6d2c488cd43ab0245cc9dbd33"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a59cefcd6d2c488cd43ab0245cc9dbd33"></a>
<a class="el" href="classWIB__TSE.html#a59cefcd6d2c488cd43ab0245cc9dbd33">rxp</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">in</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span><span class="vhdlchar">:</span><span class="vhdlchar">=</span><span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a496ab67b9b0ffc310e01b36bfe92297a"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a496ab67b9b0ffc310e01b36bfe92297a"></a>
<a class="el" href="classWIB__TSE.html#a496ab67b9b0ffc310e01b36bfe92297a">txp</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">out</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
</table>
<hr/><a name="details" id="details"></a><h2>Detailed Description</h2>
<div class="textblock">
<p>Definition at line <a class="el" href="WIB__TSE_8vhd_source.html#l00011">11</a> of file <a class="el" href="WIB__TSE_8vhd_source.html">WIB_TSE.vhd</a>.</p>
</div><hr/>The documentation for this class was generated from the following files:<ul>
<li>/home/dan/work/DUNE/dune-wib.firmware/trunk/cores/<a class="el" href="WIB__TSE_8vhd_source.html">WIB_TSE.vhd</a></li>
<li>/home/dan/work/DUNE/dune-wib.firmware/trunk/cores/WIB_TSE_sim/<a class="el" href="WIB__TSE__sim_2WIB__TSE_8vhd_source.html">WIB_TSE.vhd</a></li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated on Wed Nov 1 2017 10:40:37 for DUNE Warm Interface Board by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.1
</small></address>
</body>
</html>
